Вот и следующий этап ошибок и проб.

Аватар пользователя vld0

после того как удалось настроить сеть(не полностью, но все же работает почти как надо) попробую докапаться до публиrb с установкой apache. Кто что сможет сказать по данному поводу во избежания ошибок.
что нужно:
apache в связке php и mysql
1. начал с апачи
скачал с apache.org
httpd-2.2.0-1.i386.rpm - сам апач
httpd-debuginfo-2.2.0-1.i386.rpm - что-то об ошибках(если уточните будет понятно)
httpd-devel-2.2.0-1.i386.rpm - неазнаю для чего это вообще(может Вы подскажете)
httpd-manual-2.2.0-1.i386.rpm - ну мануал есть мануал.
все пакеты установиль, ну как всегда кроме самых необходимых, а это:
1.httpd-2.2.0-1.i386.rpm
2.httpd-devel-2.2.0-1.i386.rpm (под вопросом нужен ли вообще)
значит по первому:
испытывает видимо кранию необходимость в :
apr >= 1.0.2 нужен для httpd-2.2.0-1
apr-util >= 1.0.2 нужен для httpd-2.2.0-1
libapr-1.so.0 нужен для httpd-2.2.0-1
libaprutil-1.so.0 нужен для httpd-2.2.0-1
libdb-4.2.so нужен для httpd-2.2.0-1
liblber-2.2.so.7 нужен для httpd-2.2.0-1
libldap-2.2.so.7 нужен для httpd-2.2.0-1
libpq.so.3 нужен для httpd-2.2.0-1
может Вы сможете разъяснить что для чего, а то ставить без понимания помоему не разумно. Наверное стоит о дистрбутве пояснить, пользуюсь ASPlinux 9.2 express. Вообщем вот и все надеюсь на Ваш опыт и знания.....

Аватар пользователя Tigro

Re: вот и следующий этап ошибок и проб.

В ASP 9.2 есть apache. Его и нужно использовать. Другое дело, что он может быть дырявый (хотя в обновлениях идет 2.0.53, ну не знаю, может и не дырявый), т. к. апдейтов больше не выпускается; можно также взять http src.rpm от апдейтов ASP Server IV и пересобрать.

Апач с apache.org собран для другой версии (более новой) Fedora/ASPLinux. Вы не сможете его использовать, так как не сможете с легкостью обновить пакет db4. Если очень хочется http-2.2.0, то можете попробовать пересобрать из src.rpm, но пакет apr тоже нужно будет собрать. Остальное старое пойдет, судя по всему...

Аватар пользователя vld0

Re: вот и следующий этап ошибок и проб.

Ок пояснение понатно.
Кто может разъяснить что за обносления требовались, что из них для чего, ради образовательного процесса.

Аватар пользователя vld0

Re: вот и следующий этап ошибок и проб.

где можно скачать rpm-ы для установки mysql ?, при попытке установть с дистрибутива ставит в очередь 19 пакетов, а потом вываливает ошибку:
Ошибка установки пакетов
При установке пакетов произошла ошибка.
Выход.

Аватар пользователя vld0

Re: вот и следующий этап ошибок и проб.

Извините вопрос отвалился сам по себе.
ftp://ftp.kiarchive.ru/pub/linux/ASPLinux/i386/RPMS.9.2/

RSS-материал